Cyberduck Mountain Duck CLI

#9118 closed enhancement (duplicate)

Excessive memory footprint

Reported by: catopuma Owned by:
Priority: normal Milestone: 5.4
Component: core Version: 4.7.3
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.11

Description

Is that normal that CyberDuck as small FTP/SFTP client use so much RAM?

See attachment.

Attachments (1)

Bildschirmfoto 2015-11-16 um 03.07.53.png (19.2 KB) - added by catopuma on Nov 16, 2015 at 2:11:03 AM.
Screenshot Activity Viewer

Download all attachments as: .zip

Change History (8)

Changed on Nov 16, 2015 at 2:11:03 AM by catopuma

Screenshot Activity Viewer

comment:1 Changed on Dec 14, 2015 at 1:03:17 PM by dkocher

  • Milestone set to 4.8
  • Summary changed from RAM usage to Excessive memory footprint

comment:2 Changed on Dec 14, 2015 at 1:03:32 PM by dkocher

See also #9013.

comment:3 Changed on Apr 13, 2016 at 1:44:28 PM by dkocher

  • Resolution set to duplicate
  • Status changed from new to closed

We are now looking into this in #9439.

comment:4 Changed on Apr 17, 2016 at 6:06:36 PM by dkocher

Please update to the latest snapshot build available.

comment:5 Changed on Apr 17, 2016 at 6:06:43 PM by dkocher

  • Milestone changed from 5.0 to 4.9.1

comment:6 Changed on Mar 13, 2017 at 4:44:00 PM by dkocher

  • Milestone changed from 4.9.1 to 5.4
  • Resolution duplicate deleted
  • Status changed from closed to reopened

comment:7 Changed on Mar 13, 2017 at 4:45:25 PM by dkocher

  • Resolution set to duplicate
  • Status changed from reopened to closed

Duplicate for #9878.

Note: See TracTickets for help on using tickets.
swiss made software